Erro no repositório do LinuxMint 19.1

1. Erro no repositório do LinuxMint 19.1

erick
redy

(usa Linux Mint)

Enviado em 07/08/2019 - 17:38h

Até ontem meu linux estava normal não instalei nada e nem modifiquei o linux, mas hoje fui entrar no notebook e não tem a opção de wifi apenas cabo de rede, ao ver os driver ele pede pra atualizar o repositório e mostra esse erro:
E:Release file for http://security.ubuntu.com/ubuntu/dists/bionic-security/InRelease is not valid yet (invalid for another 2h 9min 4s). Updates for this repository will not be applied., E:Release file for http://archive.ubuntu.com/ubuntu/dists/bionic-updates/InRelease is not valid yet (invalid for another 2h 9min 38s). Updates for this repository will not be applied., E:Release file for http://archive.ubuntu.com/ubuntu/dists/bionic-backports/InRelease is not valid yet (invalid for another 2h 10min 32s). Updates for this repository will not be applied.
nao atualiza o repositorio e nem volta ao sistema padrão quando tento fazer via terminal ele da erro e o sudo su da isso
$ sudo su
sudo: error in /etc/sudo.conf, line 0 while loading plugin "sudoers_policy"
sudo: /usr/lib/sudo/sudoers.so deve ser gravável apenas pelo dono
sudo: erro fatal, não foi possível carregar os plug-ins

estou usando o Linux Mint 19.1 Tessa interface cinnamon

ja faz um tempo que estou tendo bastante problemas com a distro mint e estou quase trocando, mas de preferencia gostaria de continuar com o mint pois ainda é uma distro muito "boa"


  


2. Re: Erro no repositório, Sudo su e wifi

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 07/08/2019 - 17:58h

Vá em fontes de aplicativos e mude para espelho principal. Faça restauração para o padrão

Estou usando desde 19. Atualizei para 19.1 e 19.2 sem problemas. Evito PPA. Não mudo espelhos originais padrão. Só atualizo pelo gerenciador de atualizações semanalmente.




3. Re: Erro no repositório do LinuxMint 19.1

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 07/08/2019 - 18:59h

vc modificou o sources.list? Usou PPAs de Ubuntu no Mint?

também pode ser problema na rede, a cabeada tá "pingando"? comandos


$ ping www.google.com
$ ifconfig
$ lspci | grep wireless


se não der, tente como root. Poste a saída dos comandos aqui.

Sua Wifi sumiu do nada? sózinha?

¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


4. Re: Erro no repositório do LinuxMint 19.1

erick
redy

(usa Linux Mint)

Enviado em 07/08/2019 - 19:54h

albfneto escreveu:

vc modificou o sources.list? Usou PPAs de Ubuntu no Mint?

também pode ser problema na rede, a cabeada tá "pingando"? comandos


$ ping www.google.com
$ ifconfig
$ lspci | grep wireless


se não der, tente como root. Poste a saída dos comandos aqui.

Sua Wifi sumiu do nada? sózinha?

¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


não funciona o sudo da o erro que mostrei la em cima.
sim saiu do nada basicamente ontem estava normal

$ lspci | grep wireless: nao tem resultado



5. Re: Erro no repositório do LinuxMint 19.1

erick
redy

(usa Linux Mint)

Enviado em 07/08/2019 - 19:55h

clodoaldops escreveu:

Vá em fontes de aplicativos e mude para espelho principal. Faça restauração para o padrão

Estou usando desde 19. Atualizei para 19.1 e 19.2 sem problemas. Evito PPA. Não mudo espelhos originais padrão. Só atualizo pelo gerenciador de atualizações semanalmente.



feito mas ainda esta com erro de wifi e sudo